Bug 1726770 - The GNU C Library version 2.30
Summary: The GNU C Library version 2.30
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Florian Weimer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-03 17:09 UTC by Ben Cotton
Modified: 2019-10-29 17:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-29 17:13:37 UTC


Attachments (Terms of Use)

Description Ben Cotton 2019-07-03 17:09:52 UTC
This is a tracking bug for Change: The GNU C Library version 2.30
For more details, see: https://fedoraproject.org/wiki/Changes/GLIBC230

Switch glibc in Fedora 31 to glibc version 2.30.

Comment 1 Florian Weimer 2019-08-02 12:24:58 UTC
glibc-2.30-1.fc31 is building.

Comment 2 Ben Cotton 2019-08-13 16:55:36 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 3 Ben Cotton 2019-08-13 18:35:51 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 4 Ben Cotton 2019-08-29 19:28:30 UTC
We have reached the '100% Code Complete' milestone in the Fedora 31 release cycle. If your Change is complete, please set the status to ON_QA. The Beta Freeze is underway. If you need a freeze exception, see https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process

If this Change will not be ready for Fedora 31, please set the version to rawhide.

Comment 5 Ben Cotton 2019-10-29 17:13:37 UTC
Closing Change tracking bugs for the Fedora 31 release.


Note You need to log in before you can comment on or make changes to this bug.